VIRTUAL CREDIT CARD - Bug #14269

iOS [QR PAY] SettingsCopywriting
12 September 2022 02:50 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 12 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Main Settings Screen
1. TRANSAKSI QR change to SCAN QR

SCAN QR Menu

1. Header change to SCAN QR
2. REKENING TRANSAKSI

3. LIMIT TRANSAKSI

REKENING TRANSAKSI Menu
1. Header change to SCAN QR

SOF Screen
1. Header change to Pilih Rekening untuk Sumber Dana QR Pembayaran

Success Screen
1. The button SELESAI word should be in black

History

#1 - 12 September 2022 03:22 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#2 - 12 September 2022 03:28 PM - AMARBEER SINGH SIDHU amar.beer

Missing Source of Fund Name in Success Screen

Currently only display the number

#3 - 12 September 2022 06:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

08 April 2025
